0 Replies Latest reply on Jan 4, 2017 8:20 AM by next

    R9 280x (16.12.2) + win10 (64) = problem with overley.

    next

      R9 280x (16.12.2) + win10 (64) = problem with overlay.

      The protected videoplayer uvfPlayer doesn't work. Because "D3D9 Overlay: Not Supported". Developers of a videoplayer have told that a problem in the driver. How to contact developers of the driver and to ask that they have corrected an error?